<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-28 12:01:06.000-->
  <integer dialpad_touch_tone_type="1"/>
  <!--2020-05-21 09:12:12.000-->
  <string hw_predefined_eap_sim="VodafoneWiFi:EAP_AKA"/>
  <!--2020-05-21 17:57:05.000-->
  <integer hwdefault_CheckIntervalt="-1"/>
  <!--2021-12-28 12:01:06.000-->
  <integer settings.system.dtmf_tone="1"/>
</resources>
